@charset "euc-jp";


/*กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ
ขฃฃฒ-ฃฑกฅฅศฅรฅือัฅณฅ๓ฅฦฅ๓ฅฤกฆฅ้ฅรฅักผ
กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ*/
#mainimg {
	width:910px;
	margin:0 auto;
}
#toppage {
	width:100%;
	margin:0 auto;
	background: url(../common_img/content_bkg.jpg) repeat-x;
}
#toppage .upper {
	width:860px;
	margin:0 auto 30px;
	padding:0 0 0 30px;
}
#toppage .upper ul#cate li{
	display:inline;
	float:left;
}
#toppage .upper #category {
	width:860px;
	margin:0 auto;
	background:url(../images/cate_bkg.jpg) repeat-y;
}
#toppage .upper #category .box {
	display:inline;
	float:left;
	padding-top:12px;
	padding-bottom:3px;
}
#toppage .upper #category #cate01 {
	width:218px;
}
#toppage .upper #category #cate02 {
	width:215px;
}
#toppage .upper #category #cate03 {
	width:215px;
}
#toppage .upper #category #cate04 {
	width:212px;
}
#toppage .upper #category .box p{
	text-align:center;
}
#toppage .upper #category .box ul li {
}


#toppage .downer{
	width:860px;
	margin:0 auto;
	padding:0 0 0 30px;
}
#toppage .downer #leftside{
	display:inline;
	float:left;
	width:160px;
}

#toppage .downer #leftside .e_21 {
	width:160px;
	margin:10px 0 0;
	padding:0;
}

#toppage .downer #leftside .middle {
	width:160px;
	padding:7px 0 2px;
	background:url(../common_img/l_box_side.jpg) repeat-y;
}
#toppage .downer #leftside .middle ul{
	width:125px;
	margin:0 auto;
}
#toppage .downer #rightside {
	display:inline;
	float:right;
	width:175px;
}
#toppage .downer #rightside ul li {
	width:175px;
	margin-bottom:7px;
}



/*กแกแกแกแกแกแกแกแกแกแกแกแกแกแ
ขฃฃฒ-ฃฒกฅฅศฅรฅือัฟทรๅพ๐ส๓ฯศ
กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ*/
#toppage #topics {
	display:inline;
	float:left;
	width:492px;
	margin:0 17px 0 16px;
	padding:0;
}
#toppage #topics .head {	
	width:457px;
	margin:0 auto;
	padding:1px 0 0;
}
#toppage #topics .head .left{
	width:182px;
}
#toppage #topics .head .right{
	width:87px;
	padding:13px 0 0;
}
#toppage #topics .middle {
	width:492px;
	margin:0 auto;
	padding:11px 0 7px;
	background:url(../images/news_side.jpg) repeat-y;
}
#nProgram {
	width:456px;
	height:224px;
	margin:0 auto;
	overflow:auto;
}
#nProgram dl {
	margin:0 auto;
	padding:5px 10px;
	line-height:130%;
}
#nProgram dl dt {
	color:#666;
	font-weight:bold;
	background:#f8fdff;
}
#nProgram dl dt a{
}
#nProgram dl dd {
	margin-bottom:10px;
	padding-bottom:5px;
	line-height:140%;
	border-bottom:1px dotted #AFBFCF;
}
#nProgram dl dd a{
	color:#333;
}
#nProgram dl dd a:hover,
#nProgram dl dd a:active{
	text-decoration:underline;
	color:#f60;
}

iframe {
	width:492px;
	height:282px;
	margin:0;
	padding:0;
	overflow:hidden;
}
/*กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ
ขฃฃฒ-ฃฒกฅฅศฅรฅือัฅณฅ๓ฅฦฅ๓ฅฤฯศ
กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ*/
